Bug 152387 - gnumeric needs to be built for Fedora Extra
gnumeric needs to be built for Fedora Extra
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 00:05 EST by John Thacker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 02:11:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Thacker 2005-03-29 00:05:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050325 Firefox/1.0.2 Fedora/1.0.2-2

Description of problem:
With the libgnomedb-1.2.0 and libgda-1.2.0 packages built, gnumeric needs to actually be built for extras now.  However, it's not on the build request page here: http://fedoraproject.org/wiki/Extras_2fFC4Status and it hasn't been built.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Look on the download server for a gnumeric package.
2.  Try yum install gnumeric  

Actual Results:  There's no gnumeric package in Fedora Extras

Additional info:
Comment 1 Hans de Goede 2005-03-29 05:38:11 EST
You're right, I've just freshly taken over gnumeric from a RedHat employee and
just found out that I don't have edit rights to the build request page, that is
being worked one once that's done I'll request a build asap.
Comment 2 Hans de Goede 2005-03-29 05:43:16 EST
Erm, me stupid I wasn't logged in in the wiki, a build has been requested.
Comment 3 Hans de Goede 2005-04-05 02:11:15 EDT
Gnumeric is available now from a download.fedora.redhat.com and should show up
on mirrors soon.

Note You need to log in before you can comment on or make changes to this bug.